entity.media_bulk_config.edit_form:
  route_name: entity.media_bulk_config.edit_form
  group: media_bulk_upload
  title: Edit

entity.media_bulk_config.delete_form:
  route_name: entity.media_bulk_config.delete_form
  group: media_bulk_upload
  title: Delete
  weight: 10